<resources>

	<!-- Base application theme. -->
	<style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
		<!-- Customize your theme here. -->
		<item name="colorPrimary">@color/colorPrimary</item>
		<item name="colorPrimaryDark">@color/colorPrimaryDark</item>
		<item name="colorAccent">@color/colorAccent</item>
	</style>

	<style name="PlayerTheme" parent="Theme.AppCompat">
		<item name="colorPrimaryDark">#000000</item>
	</style>

	<style name="Theme.CastVideosTheme" parent="Theme.AppCompat.Light.NoActionBar">
		<item name="castExpandedControllerToolbarStyle">
			@style/ThemeOverlay.AppCompat.Dark.ActionBar
		</item>
		<item name="castExpandedControllerStyle">
			@style/CustomCastExpandedController
		</item>
	</style>

	<style name="CustomCastExpandedController" parent="CastExpandedController">
		<item name="castControlButtons">
			@array/cast_expanded_controller_control_buttons
		</item>
	</style>

</resources>
